### Function

# Gsk Strokeequal

since: 4.14

#### Declaration [src]

    gboolean
    gsk_stroke_equal (
      gconstpointer stroke1,
      gconstpointer stroke2
    )

#### Description [src]

Checks if 2 strokes are identical.

Available since: 4.14

#### Parameters

`stroke1`

  Type: `gconstpointer`

  The first `GskStroke`

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`stroke2`

  Type: `gconstpointer`

  The second `GskStroke`

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if the 2 strokes are equal, `FALSE` otherwise.